Viewing Category » Wordpress
Post Thumbnail of RSS Smart SlideDecks, Vertical Slides, Skin Support Wordpress Plugin

SlideDeck is flexible and comes in many shapes and sizes. SlideDeck requires jQuery 1.3+ to run and has only been tested in XHTML 1.0 Transitional and XHTML 1.0 Strict DOCTYPEs. Both the Lite and Pro versions of SlideDeck are distributed with a minified version of jQuery 1.3.2, or you can …

Continue Reading

Advertisements
 Page 3 of 3 « 1  2  3 
© 2010 - 2020 Graphic Design Junction.
Powered by Wordpress.